@import url('https://fonts.googleapis.com/css?family=Dancing+Script');
.no-space  {
   padding-left: 0;
    padding-right: 0;
}
.gray-bg-1  {
     background: #E8333A;
    padding: 41px 10px;
    min-height: 219px;
   
}
.red-bg  {
    background:#FF2500;
    padding: 15px;
}
blockquote ol:last-child, blockquote p:last-child, blockquote ul:last-child  {
    color: #4089f7;
}
.red-bg ul li  {
    color: #fff;
}
.red  {
    color: #ff2e3d;
}
.blue-color  {
    color: #0B52BC;
}
.blue-light-bg  {
    background:#0B52BC;
    padding: 10px;
    min-height: 340px;
}
.red-light-bg  {
    background:#ff2e3d;
    padding: 10px;
    min-height: 340px;
}
.gray-light-bg  {
    background:#8A8A8A;
    padding: 10px;
    min-height: 340px;    
}
.border-strip-s  {
    border: 1px solid #ccc;
    padding: 2px;
    min-height: 250px;
}
.subscribe  {
    width: 340px;
}
.line-padding  {
    padding-top: 31px;
}
.border-strip-self  {
    border: 1px solid #ccc;
    padding: 10px;
    min-height: 170px;
}
.font-less-14  {
    font-size: 14px;
}
.bor-all  {
    border: 1px solid #ccc;
    padding: 10px;
    min-height: 320px;
}
.gray-bg-2  {
     background: #f9454c;
    padding: 41px 10px;
    min-height: 219px;
   
}
.gray-bg  {
    color: #fff;
    font-size: 12px;
    padding: 5px;
    text-transform: uppercase;
}
.left-img  {
    float: left;
    padding-right: 20px;
}
.space-pera  {
    padding-top: 70px;
}
.partners-img  {
    border: 1px solid #ccc;
    padding: 15px;
    margin: 15px 0;
}
.list-text li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 15px;
    text-align: justify;
}
.sub  {
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
}
.list-text li i  {
    position: absolute;
    left: 0;
    top: 0;
}
.team-strip  {
     background: #fbfbfb;
     padding: 10px;
}
.fond-img  {
    padding-top: 107px;
}
.bg-sub  {
    padding: 15px 0;
    
}
.subcontainer_inner_center_abt  {
    overflow: auto;
}
.rescue-sub-title  {
    padding: 10px;
    text-align: center;
    color: #fff;
    background: #ff2e3d;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.border-strip  {
    border: 1px solid #ccc;
}
.sub-title  {
    padding: 30px 0;
    color: #ff2e3d;
}
.gray-bg  {
    background: #0B52BC;
    margin-bottom: 1px;
}
.gray-bg-light  {
    background: #D83337;
    padding: 10px;
    min-height: 150px;
}
.blue-text-bg  {
    border-bottom: 2px solid #063E95;
    margin-bottom: 2px;
}
.blue-text-bg:last-child {
    border-bottom: none;
} 
.number-title-black  {
       font-size: 25px;
    text-align: center;
    line-height: 36px;
    padding: 10px 0;
    color: white;
}
.number-title-black + p  {
    padding-bottom: 15px;
}
.title-seperate  {
    color: #000;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 15px;
}
.title-seperate > span  {
    color: #063E95;
}
.title-seperate+p  {
    text-align: justify;
}
.list-welcome li {
    line-height: 28px;
}
.stories  {
    padding-top: 20px;
    line-height: 20px;
}
.footer-dropdown  {
    margin-left: 15px;
}
.pad-30  {
    padding-top: 62px;
}
select.frecuency {
    border: none;
    font-style: italic;
    background-color: transparent;
    cursor: pointer;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform .35s ease-in;
    transition: -webkit-transform .35s ease-in;
    border-bottom: none;
}
select.frecuency:focus {
    outline: none;
    border-bottom: 5px solid #39b3d7;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: -webkit-transform .35s ease-in;
    transition: -webkit-transform .35s ease-in;
}
.free {
    text-transform: uppercase;
}
.input-group {
    margin: 20px auto;
    width: 100%;
}
input.btn.btn-lg,
input.btn.btn-lg:focus {
    outline: none;
    width: 60%;
    height: 45px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
button.btn {
    width: 30%;
    height: 45px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.promise {
    color: #999;
}
.white  {
    color: #fff;
    font-size: 20px;
    padding-bottom: 0px;
    padding-top: 15px;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 43px;
}
.no-padding  {
    padding: 0px 0;
    background:url(../images/founderbg.jpg) repeat;
}
.founder-name  {
    font-size: 25px;
    color: #fff;
    font-family: 'Dancing Script', cursive;
}
.founder-name + p  {
    color: #fff;
    padding-top: 15px;
}
.black-bg  {
    height: 100%;
    padding: 85px 100px 0 ;
}
.traficking-list li {
   line-height: 45px;
}
.traficking-list  {
    padding-top: 20px;
}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #ff2e3d;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color:#ff2e3d;
    padding-bottom: 15px;
    
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
.space-toparea  {
    padding-top: 31px;
}
.strip-box  {
    border: 1px solid #A5300F;
    padding: 10px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.strip-box-sub  {
    padding: 10px;
    background: #A5300F;
    position: relative;
}
.big  {
    color: #fff;
    font-size: 20px;
}
.sub-at  {
    padding-bottom: 15px;
}
.bottom-title  {
   padding: 20px 15px;
    color: #fff;
    background: #0B52BC;
    display: block;
    text-align: center;
    font-weight: normal;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 16px;
}
.bottom-title-link  {
    padding: 10px 15px;
    color: #fff;
    background: #0B52BC;
    display: block;
    font-weight: normal;
    line-height: 28px;
    text-transform: uppercase;
    font-size: 16px;
    display: inline-block;
}
.bold-text  {
    font-weight: 700;
}
.bottom-title-link:hover  {
    color: #fff;
} 
.bottom-title a  {
    color: #fff;
}
.pd-50  {
    padding-top: 50px;
}
.shape  {
    color: #fff;
    background: #D55816;
    padding: 15px;
    margin-bottom: 15px;
}
.shape2  {
    color: #fff;
    background: #E19825;
    padding: 15px;
    margin-bottom: 15px;
}
.shape3  {
    color: #fff;
    background: #B19C7D;
    padding: 15px;
    margin-bottom: 15px;
}
.shape4  {
    color: #fff;
    background: #7F5F52;
    padding: 15px;
    margin-bottom: 15px;
}
.whites  {
    color: #fff;
}
.blue  {
    color: #0B52BC
}
.blue-bg  {
   background:#0B52BC !important;
}
.list-accolades li {
    position: relative;
    padding-left: 15px;
    padding-bottom: 15px;
}
.list-accolades li i {
    position: absolute;
    left: 0;
    font-weight: 600;
}
.team-name  {
    padding: 10px 0;
    text-align: center;
}